
package cn.orionsec.ops.handler.importer.impl;

import cn.orionsec.kit.spring.SpringHolder;
import cn.orionsec.ops.dao.MachineProxyDAO;
import cn.orionsec.ops.entity.domain.MachineProxyDO;
import cn.orionsec.ops.entity.importer.DataImportDTO;

public class MachineProxyDataImporter extends AbstractDataImporter<MachineProxyDO> {

    private static final MachineProxyDAO machineProxyDAO = SpringHolder.getBean(MachineProxyDAO.class);

    public MachineProxyDataImporter(DataImportDTO importData) {
        super(importData, machineProxyDAO);
    }

}
